Subject: [Netconf] Alissa Cooper's No Objection on draft-ietf-netconf-nmda-netconf-06: (with COMMENT)

From: Alissa Cooper <[email-masked]>
Date: Wed, 26 Sep 2018 14:24:52 -0700

Alissa Cooper has entered the following ballot position for
draft-ietf-netconf-nmda-netconf-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-netconf-nmda-netconf/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with the conclusion in the thread about the Gen-ART review that the
fact that a NETCONF server implementing NMDA (RFC 8342) has to implement this
update to RFC 6241 should be made more clear. I don't think the normative
requirements discussed on clients need to be added though.